[Settings]
LOOPS = 0,1,2,4,8,11,20,40,80
APE_LOOPS = 0,1,2,3,4,5,6,7
DSP_LOOPS = 17,18,19
INPUTS = 0,1,2,3
OUTPUTS = 0,1,2,3,7
AUDIO_MODES = 0,38

DTMF = Yes
Waveform Gen = Yes
Frequency Sweep = Yes

DSP_EARPIECE_VOLUME = 0 ;In BB5.0 the supported value range is 0 to 9
DSP_EARPIECE_GAIN = 0 ;from -100 (0xFF9C) to 0.


BUZZER_FREQUENCY_MAX = 65535
BUZZER_FREQUENCY_MIN = 0
BUZZER_FREQUENCY_DEFAULT = 0
BUZZER_DURATION_MAX = 65535
BUZZER_DURATION_MIN = 0
BUZZER_DURATION_DEFAULT = 0	
GENERATED_IHF_OUT_FREQUENCY_MAX = 65535
GENERATED_IHF_OUT_FREQUENCY_MIN = 0
GENERATED_IHF_OUT_FREQUENCY_DEFAULT = 0
GENERATED_IHF_OUT_AMPLITUDE_MAX = 65535
GENERATED_IHF_OUT_AMPLITUDE_MIN = 0
GENERATED_IHF_OUT_AMPLITUDE_DEFAULT = 0
GENERATED_EAR_LEFT_OUT_FREQUENCY_MAX = 65535
GENERATED_EAR_LEFT_OUT_FREQUENCY_MIN = 0
GENERATED_EAR_LEFT_OUT_FREQUENCY_DEFAULT = 0
GENERATED_EAR_LEFT_OUT_AMPLITUDE_MAX = 65535
GENERATED_EAR_LEFT_OUT_AMPLITUDE_MIN = 0
GENERATED_EAR_LEFT_OUT_AMPLITUDE_DEFAULT = 0	
GENERATED_EAR_RIGHT_OUT_FREQUENCY_MAX = 65535
GENERATED_EAR_RIGHT_OUT_FREQUENCY_MIN = 0
GENERATED_EAR_RIGHT_OUT_FREQUENCY_DEFAULT = 0
GENERATED_EAR_RIGHT_OUT_AMPLITUDE_MAX = 65535
GENERATED_EAR_RIGHT_OUT_AMPLITUDE_MIN = 0
GENERATED_EAR_RIGHT_OUT_AMPLITUDE_DEFAULT = 0	
